Get Dental Inquiries
curl --request GET \
--url https://api.example.com/api/v0/dental/inquiries \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v0/dental/inquiries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v0/dental/inquiries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"status": "SUCCESS",
"creation_ts": "2023-11-07T05:31:56Z",
"request": {
"type": "BENEFITS",
"desired_completion_date": "<string>",
"patient_name": "<string>",
"dob": "<string>",
"member_id": "<string>",
"tax_id": "<string>",
"group_id": "<string>",
"insurance_in_network": true,
"npi": "<string>",
"billing_npi": "<string>",
"rendering_npi": "<string>",
"external_id": "<string>",
"practice_billing_address": "<string>",
"diagnosis_codes": [
"<string>"
],
"claims_date_of_service": "<string>",
"claim_number": "<string>",
"additional_info": "<string>",
"call_script_id": "<string>",
"insurance": "CIGNA",
"benefits_query": [],
"benefits_codes": [
"<string>"
],
"is_specialist": true,
"insurance_payor_id": "<string>"
},
"summary": "<string>",
"results": {
"call_details": [
{
"representative_name": "<string>",
"reference_number": "<string>",
"call_end_time": "2023-11-07T05:31:56Z",
"call_recording_url": "<string>",
"call_transcript_url": "<string>",
"call_transcript": "<string>",
"custom_answers": {}
}
],
"plan_information": {
"is_active": true,
"plan_type": "PPO",
"effective_date": "10-01-2020",
"termination_date": "10-31-2021",
"is_calendar_year_plan": true,
"is_provider_in_network": true,
"is_primary_insurance": true
},
"maximums": {
"individual_deductible": "100",
"individual_deductible_used": "80",
"family_deductible": "200",
"family_deductible_used": "100",
"coverage_limit": "1000",
"coverage_limit_remaining": "800",
"orthodontics_coverage_limit": "1500"
},
"treatment_history": {},
"procedure_classes": {},
"procedure_codes": [
[
"<unknown>"
]
],
"extra_info": {
"waiting_periods": "None",
"deductible_applies_to_preventive": false,
"preventative_applies_to_maximum": true,
"missing_tooth_clause": "coverage reduction of 50% for first 12 months",
"has_pending_claims": true
}
}
}
]{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Dental
Get Dental Inquiries
GET
/
api
/
v0
/
dental
/
inquiries
Get Dental Inquiries
Authorizations
OAuth2PasswordBearerHTTPBasic
The access token received from the authorization server in the OAuth 2.0 flow.
Response
Successful Response
unique generated (uuid4) id for the inquiry
status of the inquiry
Available options:
SCHEDULED, IN_PROGRESS, SUCCESS, UNSUCCESSFUL, CANCELLED, UNKNOWN Example:
"SUCCESS"
timestamp of when the inquiry was created
Example:
"2020-01-01T00:00:00.000000Z"
The request that was used to create the inquiry.
Show child attributes
Show child attributes
summary of the call results
Example:
"Benefits retrieved successfully."
The output from the call containing the benefits results.
Show child attributes
Show child attributes
⌘I